using System;
static void Main(string[] args)
{
int t = int.Parse(Console.ReadLine());
for (int i = 0; i < t; i++){
    int s = int.Parse(Console.ReadLine());
    int z = 0;
    if (s < 10) z = s;
    if (s >= 10) z = 10;
    Console.WriteLine(z);
}
}